<?php
/** 
*
* Module Breizh ajax checks [正體中文]
*
* @package language
* @version $Id: ajaxchecks.php 100 20:50 23/09/2010 Sylver35 Exp $ 
* @copyright (c) 2010 phpBB-TW（心靈捕手、JORDAN）http://phpbb-tw.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AJAX_CHECK_USERNAME_FALSE'			=> '這個會員名稱已被使用。請選擇另外一個名稱。',
	'AJAX_CHECK_USERNAME_TRUE'			=> '這個會員名稱仍然有效。',
	'AJAX_CHECK_USERNAME_TOO'			=> '這個會員名稱是不可用的。',
	'AJAX_CHECK_USERNAME_CUR'			=> '這個會員名稱此時是您的。',
	'AJAX_CHECKING'						=> '使用 AJAX 檢查中…',
	'AJAX_CHECKING_USERNAME'			=> '正在檢查您的會員名稱是否仍然有效…',
	'AJAX_CHECKING_PASSWORD'			=> '正在檢查您的密碼是否相同…',
	'AJAX_CHECKING_PASSWORD_CUR'		=> '正在檢查密碼…',
	'AJAX_CHECKING_EMAIL_FIRST'			=> '您的 e-mail 的有效性檢查…',
	'AJAX_CHECKING_EMAIL'				=> '正在檢查您的 e-mail 位址是否相同…',
	'AJAX_CHECK_PASSWORD_TRUE'			=> '您的密碼是相同的。',
	'AJAX_CHECK_PASSWORD_FALSE'			=> '您的密碼是不同的。',
	'AJAX_CHECK_PASSWORD_STRENGTH'		=> '正在檢查您的密碼保護等級…',
	'AJAX_CHECK_PASSWORD_STRENGTH_1'	=> '<span style="color: red;">您的密碼是非常弱，將會降低安全性。<strong>我們不承擔任何責任！</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_2'	=> '<span style="color: darkorange;">中等的密碼保護等級！<strong>安全性不是最佳的。</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_3'	=> '<span style="color: royalblue;">可以接受的密碼保護等級！<strong>您可以繼續使用。</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_4'	=> '<span style="color: green;">強的密碼，您的密碼將得到最佳的防護！<strong>願原力與你同在！</strong></span>',
	'AJAX_CHECK_PASSWORD_TOO'			=> '您的密碼是不可用的。',
	'AJAX_CHECK_PASSWORD_OK'			=> '給予的密碼是正確的。',
	'AJAX_CHECK_EMAIL_TRUE_FIRST'		=> '您的 e-mail 位址是有效的。',
	'AJAX_CHECK_EMAIL_TRUE'				=> '您的 e-mail 位址是相同的。',
	'AJAX_CHECK_EMAIL_FALSE'			=> '您的 e-mail 位址是不同的。',
	'AJAX_CHECK_EMAIL_FORMAT_FALSE'		=> '您的 e-mail 位址格式不對。',
	'AJAX_CHECK_EMAIL_FAIL'				=> '被拒絕的 e-mail 位址。',
	'AJAX_CHECK_INVALID_EMAIL'			=> '<span style="color: #FF0000;">被拒絕的 e-mail 位址，因為：</span> %s<br /><span style="color: #FF0000;">請選擇另外一個，感謝您。</span>',
	'AJAX_CHECK_MOD'					=> 'Breizh Ajax 檢查模組',
	'AJAXFROM'							=> '%s <em><a href="http://breizh-portal.com/index.html" title="Visit Breizh Portal">Breizh Ajax Checks v%s</a> by Sylver35 <a href="http://breizh-portal.com/index.html" title="The Breizh Touch">breizh-portal.com</a></em>',
));

?>